{
    "event_persinst": {
        "1": "created by",
        "2": "found by",
        "3": "published by",
        "4": "templates created by",
        "5": "depicted",
        "6": "was used by",
        "7": "written by",
        "8": "collected by",
        "9": "painted by",
        "10": "photographed by",
        "11": "received by",
        "12": "Printing plate produced by",
        "13": "sent by",
        "14": "issued by",
        "15": "signed by",
        "16": "first described by",
        "19": "drawn by",
        "20": "copied (by hand) by",
        "21": "Lived",
        "22": "[general]",
        "23": "[general]",
        "24": "[general]",
        "25": "commissioned by",
        "26": "printed by",
        "27": "recorded by",
        "28": "sung by",
        "29": "Decor designed by",
        "30": "Form designed by",
        "31": "modelled by",
        "32": "autographed by",
        "33": "mentioned by",
        "34": "buried by",
        "35": "conceived by",
        "36": "depicted by",
        "37": "painted on by",
        "38": "illustrated by",
        "39": "assembled by",
        "40": "auctioned by",
        "41": "bought by",
        "42": "owned by",
        "43": "sold by",
        "44": "restorated by",
        "45": "damaged by",
        "46": "destroyed by",
        "47": "lost by",
        "48": "edited by",
        "49": "donated by",
        "50": "inherited by"
    }
}